.external-authors__author-section-desktop {
	display: flex;
	align-items: flex-start;
	gap: 2rem;
}

.external-authors__author-section-mobile {
	display: none;
}

.external-authors__read-more-link:hover {
	text-decoration: underline;
}

.external-authors__disclosure-p:hover {
	text-decoration: underline;
}

.external-authors__post-card a {
	display: flex;
	flex-direction: column;
	text-decoration: none;
}

.external-authors__post-card figure {
	margin: 0;
	width: 100%;
	height: 240px;
}

.external-authors__post-card img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.external-authors__category-label-mobile {
	display: none;
}

.external-authors__read-more-link-arrow {
	display: none;
}

.single-external-author .banks-related-articles.banks-related-articles p {
	font-weight: 400;
}

.max-width-general-site {
	max-width: 100% !important;
}

.single-external-author .wp-block-columns.banks-related-articles {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 1.5rem;
}

@media (max-width: 920px) {

	.single-external-author .wp-block-columns.banks-related-articles {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 1.5rem;
	}

    .mcc-submenu__submenu-arrow, .mcc-submenu__nav-item .mcc-submenu__submenu .mcc-submenu__submenu-arrow {
        font-size: .6rem;
        color: #888888;
        border-radius: 100%;
        border: 1px solid #888888;
        width: 1rem;
        height: 1rem;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        top: 1rem;
        right: 1.3rem;
        z-index: 99;
    }
}

@media (max-width: 768px) {
	.external-authors__author-section-desktop {
		display: none;
	}

	.external-authors__author-section-mobile {
		padding-block: 2rem;
		display: flex;
		flex-direction: column;
		gap: 1rem;
		margin: 0;
	}

	.external-authors__author-section-mobile figure {
		margin: 0;
	}

	.external-authors__author-bio-container-mobile p {
		margin: 0;
	}

	.external-authors__post-grid-section {
		padding-top: 2rem !important;
		padding-bottom: 2rem !important;
	}

	.external-authors__post-grid-title {
		margin-inline: auto;
	}

	.external-authors__post-grid-separator {
		display: none;
	}

	.external-authors__post-card a {
		flex-direction: row;
		gap: 1rem;
		align-items: flex-start;
		height: 100%;
	}

	.external-authors__post-card figure {
		width: 120px;
		height: 120px;
		flex-shrink: 0;
	}

	.external-authors__post-card h3 {
		margin-top: 0;
	}

	.external-authors__post-card-content {
		flex-grow: 1;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		height: 100%;
	}

	.external-authors__category-label-desktop {
		display: none;
	}

	.external-authors__category-label-mobile {
		display: block;
		width: fit-content;
	}

	.external-authors__post-card-description {
		display: none !important;
	}

	.external-authors__read-more-link {
		display: none !important;
	}

	.external-authors__read-more-link-arrow {
		display: flex;
		position: absolute;
		top: unset;
		bottom: 2px;
		right: 2px;
	}

	.single-external-author .banks-related-articles.banks-related-articles p {
		font-size: .8rem;
	}

	.banks-to-hide_education {
		margin: 0 !important;
	}

}

@media ( max-width: 500px ) {
	.single-external-author .wp-block-columns.banks-related-articles {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		gap: 1.5rem;
	}
	.single-external-author .banks-categories-related-container .banks-categories-related {
        width: 100%
    }

    .single-external-author .banks-related-articles .wp-block-image {
        width: 100%;
        height: 0;
        min-height: auto;
        position: relative;
        float: left;
        max-width: 30%;
        display: block;
        padding-top: 20%;
        margin-top: .5rem;
        overflow: hidden;
        margin-right: .5rem;
        margin-left: .5rem
    }
}
